CALIBRE-CUSTOMIZE(1)

NAME
calibre-customize - calibre-customize

calibre-customize indstillinger

Tilpas Calibre ved at indlæse eksterne udvidelsesmoduler.

Whenever you pass arguments to calibre-customize that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[INDSTILLINGER]

--add-plugin, -a
    Tilføj et udvidelsesmodul ved at angive stien til zip-filen, som indeholder modulet.

--build-plugin, -b
    For plugin developers: Path to the folder where you are developing the plugin. This command will automatically zip up the plugin and update it in calibre.

--customize-plugin
    Brugertilpas udvidelsesmodul. Angiv navn på udvidelsesmodulet og tilpasningstreng adskilt af komma.

--disable-plugin
    Deaktiver det navngivne udvidelsesmodul

--enable-plugin
    Aktiver det navngivne udvidelsesmodul

--help, -h
    Vis denne hjælpetekst og afslut

--list-plugins, -l
    Vis alle installerede udvidelsesmoduler

--remove-plugin, -r
    Fjern et tilpasset udvidelsesmodul efter navn. Har ingen effekt på indbyggede udvidelsesmoduler

--version
    vis programmets version og afslut

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal